﻿
@{
    ViewBag.Title = "About";
    Layout = "~/Views/Shared/_FrontLayout.cshtml";
}

<div class="page_banner about">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <div class="banner-heading">About Us</div>
            </div>
        </div>
    </div>
</div>
<main id="maincontent">
    <div class="container">
        <div class="about_us">
            <div class="row">
                <div class="col-md-4">
                    <div class="page-heading">
                        <span>Introduction</span>
                        <h2>Who We Are</h2>
                        <hr>
                        <strong>Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.</strong>
                    </div>

                </div>
                <div class="col-md-8">
                    <div class="about_right">
                        <span>Aenean leo <b class="text-success">ligula, porttitor eu, consequat</b> vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus <b class="text-success">viverra nulla ut metus varius</b> laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue.</span>
                        <p>Donec vitae sapien ut libero venenatis faucibus. Nullam quis ante. Etiam sit amet orci eget eros faucibus tincidunt. Duis leo. Sed fringilla mauris sit amet nibh. Donec sodales sagittis magna. Sed consequat, leo eget bibendum sodales, augue velit cursus nunc, quis gravida magna mi a libero. Fusce vulputate eleifend sapien. Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Nullam accumsan lorem in dui. Cras ultricies mi eu turpis hendrerit fringilla. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; In ac dui quis mi consectetuer lacinia. Nam pretium turpis et arcu. Duis arcu tortor, suscipit eget, imperdiet nec, imperdiet iaculis, ipsum. Sed aliquam ultrices mauris</p>
                    </div>
                </div>
            </div>
            <div class="row mrgn-30-top">
                <div class="col-md-6">
                    <div class="video-sec">
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe id="player_1" src="http://fast.wistia.com/embed/iframe/t4yniozocs?controlsVisibleOnLoad=true&amp;playerColor=474745&amp;version=v1&amp;videoHeight=366&amp;videoWidth=650&amp;volumeControl=true&amp;videoFoam=true" allowtransparency="true" frameborder="0" scrolling="no" class="wistia_embed" name="wistia_embed" width="100%" height="350"></iframe>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="page-heading">
                        <h2>Simple, Clean & Creative Design</h2>
                        <hr>
                        <p>Donec vitae sapien ut libero venenatis faucibus. Nullam quis ante. Etiam sit amet orci eget eros faucibus tincidunt. Duis leo. Sed fringilla mauris sit amet nibh. Donec sodales sagittis magna. Sed consequat, leo eget bibendum sodales.</p>
                        <p>Augue velit cursus nunc, quis gravida magna mi a libero. Fusce vulputate eleifend sapien. Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. nullam accumsan lorem in dui. Cras ultricies mi eu turpis hendrerit fringilla. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <section class="featured">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2 text-center">
                    <div class="page-heading">
                        <h2>We Help You</h2>
                        <p>In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="icon-feature"><span class="ti-heart"></span></div>
                    <div class="overflow feature_block">
                        <h2>Clean & Creative Design</h2>
                        <p>Aenean ut eros nisl sagidttis vestibulum nullam nulla eros, ultricies sit amet, nonummy, imperdiet feugiat, pede. Sed lectus.</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="icon-feature"><span class="ti-desktop"></span></div>
                    <div class="overflow feature_block">
                        <h2>Responsive Design</h2>
                        <p>Aenean ut eros nisl sagidttis vestibulum nullam nulla eros, ultricies sit amet, nonummy, imperdiet feugiat, pede. Sed lectus.</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="icon-feature"><span class="ti-file"></span></div>
                    <div class="overflow feature_block">
                        <h2>Recruiter Profiles</h2>
                        <p>Aenean ut eros nisl sagidttis vestibulum nullam nulla eros, ultricies sit amet, nonummy, imperdiet feugiat, pede. Sed lectus.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="icon-feature"><span class="ti-world"></span></div>
                    <div class="overflow feature_block">
                        <h2>Extensive Database</h2>
                        <p>Aenean ut eros nisl sagidttis vestibulum nullam nulla eros, ultricies sit amet, nonummy, imperdiet feugiat, pede. Sed lectus.</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="icon-feature"><span class="ti-user"></span></div>
                    <div class="overflow feature_block">
                        <h2>Dedicated Team</h2>
                        <p>Aenean ut eros nisl sagidttis vestibulum nullam nulla eros, ultricies sit amet, nonummy, imperdiet feugiat, pede. Sed lectus.</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="icon-feature"><span class="ti-search"></span></div>
                    <div class="overflow feature_block">
                        <h2>Easy Job Search</h2>
                        <p>Aenean ut eros nisl sagidttis vestibulum nullam nulla eros, ultricies sit amet, nonummy, imperdiet feugiat, pede. Sed lectus.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="success_story">
        <div class="container">
            <div class="row">
                <div class="col-md-4 text-right">
                    <div class="page-heading2">
                        <h1>Job <span>Xpress</span></h1>
                        <strong>success stories</strong>
                    </div>
                </div>
                <div class="col-md-8">
                    <div class="testi-slider">
                        <ul class="slides list-inline">
                            <li>
                                <div class="testi-box clearfix text-center">
                                    <img src=@Url.Content("/Content/TemplateFront/assets/images/home/t1.png") alt="" class="img-responsive">
                                    <div class="content">
                                        <p>Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue.</p>
                                        <div class="content-hr"></div>
                                        <h4>Wabidullah Sharif</h4>
                                        <span>Web Designer</span>
                                    </div>
                                </div>
                            </li>
                            <li>
                                <div class="testi-box clearfix text-center">
                                    <img src=@Url.Content("/Content/TemplateFront/assets/images/home/t1.png") alt="" class="img-responsive">
                                    <div class="content">
                                        <p>Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue.</p>
                                        <div class="content-hr"></div>
                                        <h4>Wabidullah Sharif</h4>
                                        <span>Web Designer</span>
                                    </div>
                                </div>
                            </li>
                            <li>
                                <div class="testi-box clearfix text-center">
                                    <img src=@Url.Content("/Content/TemplateFront/assets/images/home/t1.png") alt="" class="img-responsive">
                                    <div class="content">
                                        <p>Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue.</p>
                                        <div class="content-hr"></div>
                                        <h4>Wabidullah Sharif</h4>
                                        <span>Web Designer</span>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="visitor padding0px">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2 text-center">
                    <div class="page-heading heading3">
                        <h2>We are Popular <span>Everywhere</span></h2>
                        <p>In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 text-center">
                    <div class="vector_map">
                        <img src=@Url.Content("/Content/TemplateFront/assets/images/home/map.png") alt="" class="img-responsive">
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
